[SM-Grimoire-Bugs] [Bug 14011] New: qt-x11 fails to build cups support on x86_64

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Sep 24 22:19:31 EDT 2007


http://bugs.sourcemage.org/show_bug.cgi?id=14011

           Summary: qt-x11 fails to build cups support on x86_64
           Product: Codex
           Version: stable grimoire
          Platform: x86-64
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: x11-libs
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: sandalle at sourcemage.org


# sorcery -v
1.13.7-rc2 and 1.13.6

# cast -c qt-x11
...
qt-x11 optionally requires some CUPS (for Common Unix Printing System support).

        (0)     [none]
        (1)     cups     (installed)
        (2)     cups-old

Which one do you want?  [1]
...
Compile log for qt-x11 3.3.8 Built on Tue Sep 25 00:37:07 UTC 2007
Using gcc version: 4.1.2
Using gcc version: 4.1.2
Installing in dir: /usr/src/qt-x11-free-3.3.8
qt-x11    3.3.8
Cups support cannot be enabled due to functionality tests!
 Turn on verbose messaging (-v) to ./configure to see the final report.
 If you believe this message is in error you may use the continue
 switch (-continue) to ./configure to continue.
 ! Problem Detected !

If I build without cups support (entry 0) qt-x11 builds fine. I have not tried
cups-old.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list